<?php

/**
 * @CopyRight  (C)2006-2012 OE Development team Inc.
 * @WebSite    www.8cms.com£¬www.ljcms.cn
 * @Author     OE's Team <aspcms@qq.com>
 * @Brief      LJcms X
 * @Update     2012.02.07
**/
function smarty_modifier_nl2br($str){
	if (!empty($str)) {
		$str = nl2br($str);
	}
	return $str;
}
?>